=== debian/changelog ===
showkeys (0.1mx17+1) mx; urgency=medium

  * Add missing dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 21 Apr 2018 09:06:17 -0400

showkeys (0.1mx17) mx; urgency=medium

  * Initial packaging

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 02 Mar 2018 18:58:31 -0500
