=== debian/control ===
Source: showkeys
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Section: utility
Priority: optional
Build-Depends: debhelper, libx11-dev, libxosd-dev, libxtst-dev
Standards-Version: 4.1.0

Package: showkeys
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Simple program to display keypresses on the screen.
